body, html {
    width: 100%;
    margin: 0;
    text-align: center;
}

html {
    height: 100%;
}

.red {
    color: #ff0000;
}

body {
    font-size: 1em;
    font-family: Arial, Helvetica, sans-serif; /*Myriad Pro, Myriad, */
    color: #515151;
    background: #fdfdfd url(../img/fantaisie-bg_2016.png) center top no-repeat;
    background-attachment: fixed;
    font-size: 62.6% !important;
}

@font-face {
    font-family: "Ubuntu Medium";
    src: url("../css/ubuntu/Ubuntu-Medium.eot?") format("eot"), url("../css/ubuntu/Ubuntu-Medium.woff") format("woff"), url("../css/ubuntu/Ubuntu-Medium.ttf") format("truetype"), url("U../css/ubuntu/Ubuntu-Medium.svg#Ubuntu-Medium") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Ubuntu Light";
    src: url("../css/ubuntu/Ubuntu-Light.eot?") format("eot"), url("../css/ubuntu/Ubuntu-Light.woff") format("woff"), url("../css/ubuntu/Ubuntu-Light.ttf") format("truetype"), url("U../css/ubuntu/Ubuntu-Light.svg#Ubuntu-Light") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Ubuntu Bold";
    src: url("../css/ubuntu/Ubuntu-Bold.eot?") format("eot"), url("../css/ubuntu/Ubuntu-Bold.woff") format("woff"), url("../css/ubuntu/Ubuntu-Bold.ttf") format("truetype"), url("U../css/ubuntu/Ubuntu-Bold.svg#Ubuntu-Bold") format("svg");
    font-weight: normal;
    font-style: normal;
}

.ubuntu-med {
    font-family: "Ubuntu Medium";
}

.ubuntu-lgh {
    font-family: "Ubuntu Light";
}

/* #PRIVATE */
.privateForm {
    margin-bottom: 60px;
}

.privateForm form {
}

.privateForm form .label_form, .privateForm form input[type=submit] {
    display: block;
}

.privateForm form .label_form {
    padding: 10px 0;
    margin-bottom: 10px;
}

.privateForm form label {
    display: inline-block;
    padding-right: 10px;
    text-align: right;
    width: 156px;
}

.privateForm form input {
    border: 1px solid #888;
    padding: 3px;
    width: 340px;
}

.privateForm form input[type=submit] {
    font-size: 1em;
    height: auto;
    line-height: 1.5em;
    margin-left: 317px;
    padding: 6px;
    vertical-align: middle;
    width: 200px;
}

/* #PRIVATE */

a {
    color: #515151;
    text-decoration: none;
}

.description a {
    color: #53AFA2;
}

.description ul li, .para ul li {
    list-style-type: circle;
    margin-left: 30px;
}

h1 {
    font-size: 1.6em;
}

h1#h1 {
    margin-top: 0;
    margin-bottom: 5px;
    padding: 0;
    font-size: 3.6em;
}

h2 {
    color: #3a3137;
    font-family: "Ubuntu Bold";
    font-size: 1.2em;
    font-weight: normal;
    margin: 0 0 5px 0;
    text-transform: uppercase;
}

h2 > span {
}

h2 > a > span {
}

h3 {
    font-size: 1.2em;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    letter-spacing: 0;
}

h4 {
    font-size: 1.1em;
    text-transform: uppercase;
    margin: 5px;
    margin-left: 0;
    font-family: "Ubuntu Medium";
    color: #313131;
}

h5 {
    color: #313131;
    font-size: 1.2em;
    margin: 0;
}

p {
    font-size: 1.1em;
    line-height: 1.1em;
}

#homeRight h2 a {
    color: #000;
}

.date {
    font-size: 0.9em;
    margin: 5px 0;
    color: #779593;
    border-left: 3px solid #779593;
    height: 32px;
    line-height: 42px;
    padding-left: 10px;
    text-transform: uppercase;
}

.para > ul > li {
    font-size: 1.1em;
}

.para li {
    padding-left: 15px;
}

.para {
    margin-bottom: 15px;
}

.underline {
    text-decoration: underline !important
}

.dehors {
    position: absolute;
    left: -50000000;
    top: -5000000;
}

.cacher {
    display: block;
    margin-top: -5000px;
    position: absolute !important;
    margin-left: -50000px;
    width: 1px;
    overflow: hidden;
    height: 1px;
}

img {
    border: 0
}

.clearer {
    display: block;
    clear: both;
    font-size: 0px;
    line-height: 0px;
}

ul, li {
    list-style: none;
    padding: 0;
    margin: 0;
}

#container {
    width: 1007px;
    margin: 0 auto 40px auto;
    position: relative;
    z-index: 1;
    /*background: #FFFFFF;*/
    /*overflow:hidden;*/
}

#largeur_sup {
    background: url("../img/container-bg.png") no-repeat fixed center top transparent;
}

#largeur {
    width: 900px;
    margin: 0px auto;
    position: relative;
    text-align: left;
    z-index: 1;
    font-size: 12px;
}

/*GLOBAL BEHAVIOR*/
.fright {
    float: right;
}

.fleft {
    float: left;
}

.alink {
    display: block;
}

.show {
    display: block;
}

.hide {
    display: none;
}

.page-bg {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    text-align: center;
}

/*
Les Arrondis
*/
/*FOR IE 7 8 */
.gifbutton {
    float: left;
    position: relative;
    background: url(../img/input-rounded-left.png) no-repeat left 1px;
    height: 21px;
    margin-top: 0px;
}

#searchbar-programme .gifbutton input[type=text], #searchbar-monCanalu .gifbutton input[type=text],
#abo-newsletter .gifbutton input[type=text], #searchbar-Canalu .gifbutton input[type=text], #searchbar-monCanalu .gifbutton input[type=password] {
    padding-top: 3px;
}

.gifbutton input[type=text], .gifbutton input[type=password] {
    border: none;
    padding: 3px 4px 0 0;
    margin-left: 15px;
    background: #FFF;
    height: 20px;
    background: url(../img/input-rounded.png) no-repeat right top;
    margin-top: 0px;
}

.input-corner-all {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #ccc;
    background-color: #ffffff;
}

.corner-button-all {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #ccc;
    background-color: #ffffff;
}

#menu_menu li {
}

.rounded-button {
    -moz-border-radius: 0 30px 0 30px;
    -webkit-border-radius: 0 30px 0 30px;
    border-radius: 0 30px 0 30px;
}

/* Tous les boutons de formulaires */
.div_submit {
    margin: 0 auto;
    /*-moz-border-radius: 10px;
    -webkit-border-radius:  10px;
    border-radius: 10px; */
}

.div_submit input[type="submit"] {
    width: auto;
    margin-left: 80px;
    width: 165px;
    padding: 5px;
    line-height: 1.1em;
    height: auto;
    vertical-align: middle;
    font-size: 1em;
    margin-left: 346px;
}

/*Block 20px rounded*/

.bloc-top-left-rounded {
    -moz-border-radius: 20px 0px 0 0px;
    -webkit-border-radius: 20px 0px 0 0px;
    border-radius: 20px 0px 0 0px;
}

.bloc-top-right-left-rounded {
    -moz-border-radius: 0px 20px 0 20px;
    -webkit-border-radius: 0px 20px 0 20px;
    border-radius: 0px 20px 0 20px;
}

.bloc-bottom-left-rounded {
    -moz-border-radius: 0px 0px 0px 20px;
    -webkit-border-radius: 0px 0px 0px 20px;
    border-radius: 0px 0px 0px 20px;
}

.bloc-top-right-rounded {
    -moz-border-radius: 20px 0px 0 0;
    -webkit-border-radius: 20px 0px 0 0px;
    border-radius: 20px 0px 0 0px;
}

.bloc-bottom-right-rounded {
    -moz-border-radius: 0px 0px 20px 0px;
    -webkit-border-radius: 0px 0px 20px 0px;
    border-radius: 0px 0px 20px 0px;
}

/*
    -moz-border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
*/

/*Others 10px rounded*/

.top-left-rounded {
    -moz-border-radius: 10px 0px 0px 0px;
    -webkit-border-radius: 10px 0px 0px 0px;
    border-radius: 10px 0px 0px 0px;
}

.bottom-top-left-rounded {
    -moz-border-radius: 10px 0px 0 10px;
    -webkit-border-radius: 10px 0px 0 10px;
    border-radius: 10px 0px 0 10px;
}

.bottom-right-rounded {
    -moz-border-radius: 0px 0px 10px 0px;
    -webkit-border-radius: 0px 0px 10px 0px;
    border-radius: 0px 0px 10px 0px;

}

.top-right-rounded {
    -moz-border-radius: 10px 0px 0px 0px;
    -webkit-border-radius: 10px 0px 0px 0px;
    border-radius: 10px 0px 0px 0px;
}

#cornertop {
    background: #fefefe;
    border: solid 1px #b9ddda;
}

#racine {
    color: #ffffff;
    padding: 5px 20px 5px 10px;
    margin-bottom: 10px;
    height: 100%;
    width: 90%;
}

.bloc { /*background-color: #313131;*/
    color: #ffffff;
    padding: 5px 15px;
    margin-bottom: 10px;
}

.bloc a, #racine a {
    color: #2e302d;
}

.bloc a {
    text-decoration: none;
}

#racine a {
    text-decoration: underline;
}

.bloc h4, #racine h4 {
    color: #bfbebe;
    text-transform: none;
    margin-bottom: 10px;
}

.menu-inline > li {
    display: inline;
    padding-left: 10px;
    padding-right: 10px;
}

#header {
    min-height: 133px;
    width: 100%;
    text-align: left;
}

#header_left {
    width: 241px;
    float: left;
    padding-top: 20px;
    padding-left: 24px;
}

#logo-link {
    text-align: left;
}

#header_middle {
    float: left;
    padding-top: 57px;
    padding-left: 10px;
    padding-right: 10px;
    width: 381px;
}

/* -- TOP SEARCH*/

input[type=text] {
    width: 135px;
    height: 18px;
    padding: 0 5px 0 5px;
    line-height: 18px;
}

input[type=submit] {
    background: #989598;
    border: 0;
    color: #FFFFFF;
    cursor: pointer;
    vertical-align: top;
    font-size: 10px;
    line-height: 20px;
    font-weight: bold;
    margin-left: 5px;
    height: 20px;
    text-align: center;
    width: 30px;
    text-transform: uppercase;
    padding: 0 0 5px 0;
}

#searchbar-form {
    padding: 0;
}

.header-input input#textProgramSearch {
    border: solid 1px #d9d9d9;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    width: 303px;
    padding: 0 14px;
    height: auto;
    line-height: 36px;
    font-size: 1.4em;
    color: #808080;
    font-family: "Ubuntu Light", arial, sans-serif;
}

.header-input input#button {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    width: 40px;
    height: 38px;
    line-height: 38px;
    font-size: 1.4em;
    color: #FFFFFF;
    font-family: "Ubuntu Light", arial, sans-serif;
    background: #b7dfdc url('../img/loupe_2016.png') center center no-repeat;
    text-indent: -9999px;
}

#header_right {
    float: right;
    padding-right: 34px;
    width: 239px;
}

/* MENU TOP */
#div_menu_menutop {
    padding-top: 14px;
    padding-bottom: 22px;
    text-align: right;
}

#div_menu_menutop ul {
    list-style-type: none;
    padding: 0;
    width: auto;
}

#div_menu_menutop ul li {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    border-left: 1px solid #b7dfdc;
    line-height: 20px;
    font-size: 11px;
    text-align: right;
}

#div_menu_menutop ul li.premier {
    border-left: none;
    padding-left: 0;
}

#div_menu_menutop ul li.dernier {
    padding-right: 0;
}

#header_right_logo {
    position: relative;
    overflow: hidden;
    float: right;
}

#logo-ministere-link {
    float: left;
    width: 70px;
    display: block;
    padding-right: 15px;
}

#logo-ministere-link img {
    max-width: 100%;
}

#logo-fondation-link {
    float: right;
    width: 81px;
    padding-left: 15px;
    padding-right: 10px;
}

#logo-fondation-link img {
    max-width: 100%;
}

#header_menu {
    position: relative;
    overflow: hidden;
    border-bottom: solid 1px #dbdbdb;
}

#div_menu_menu {
    float: left;
}

#div_menu_menu > ul {
    font-family: "Ubuntu Medium";
    font-size: 1.5em;
    position: relative;
    overflow: hidde;
}

#div_menu_menu > ul li {
    background: transparent;
}

#div_menu_menu li {
    display: block;
    float: left;
}

#div_menu_menu li a {
    display: block;
    position: relative;
    color: #2e302d;
    padding: 9px 45px 10px 35px;
    border-right: solid 1px #dbdbdb;
}

#div_menu_menu li a span.picto {
    position: absolute;
    width: 16px;
    height: 14px;
    background: transparent url(../img/bg_menu.png) left top no-repeat;
    left: 12px;
    top: 11px;
}

#div_menu_menu li a:hover span.picto {
    background-position: -16px 0;
}

#div_menu_menu li.selected a span.picto {
    background-position: -16px 0;
}

#mon-canalu-link {
    display: block;
    position: absolute;
    right: 75px;
    bottom: 0;
    background: #e60004 url('../img/cadenas.png') 11px 5px no-repeat;
    padding: 8px 25px 7px 55px;
    color: #FFFFFF;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    font-size: 1.5em;
    font-family: "Ubuntu Medium";
}

#mon-canalu-link:hover {
    background-color: #b7dfdc;
}

/*
#mon-canalu-link{margin-top:5px;width:148px;}
#mon-canalu-link > img{height:20px;}*/

/*MAIN*/
#main {
    min-height: 150px;
    padding-top: 12px;
    margin-bottom: 0px;
    padding-bottom: 10px;
    /*padding-left:15px;*/
    padding-right: 10px;
    padding-left: 20px;
    border-left: solid 1px #ececed;
    border-right: solid 1px #ececed;
    background: #FFFFFF;
}

/*#theme{margin: 5px auto;    text-transform: uppercase;    width: 95%;}

#theme a{color:#fff;}
#theme > li{font-weight:bold;font-size:1em;margin-bottom:5px;clear : left; width:100%;}
#theme > li > span{  display: block;margin-right:10px;}
#theme > li > span.fleft{width:10px;height: 10px;float: left; margin-top:4px;}

#theme > li > h3{width:auto;margin-left:20px;font-size: 12px;letter-spacing: normal;}*/
.theme {
    position: relative;
    overflow: hidden;
    padding: 0 0 20px;
    list-style: none;
    list-style-image: none;
}

.theme li {
    padding: 0 0 5px 0;
}

.theme li a {
    display: block;
    padding: 0 0 0 57px;
    background-position: 3px center;
    background-repeat: no-repeat;
    min-height: 50px;
    line-height: 50px;
    font-family: "Ubuntu Medium";
    color: #353236;
    text-transform: uppercase;
    text-align: center;
}

.theme li a span {
    font-size: 1em;
    line-height: 1.3em;
    vertical-align: middle;
    display: inline-block;
    text-align: left;
    width: 235px;
}

* + html .theme li a span {
    zoom: 1; /*offre le layout à un élément (*)*/
    display: inline;
}

.theme li a:hover {
    opacity: 0.8;
}

.hidden {
    display: none;
}

.visible {
    display: block;
}

/*
    ROAD
*/
#road {
    border-left: 2px solid #ececed;
    border-right: 2px solid #ececed;
    background-color: #F2F1F1;
    overflow: hidden;
}

#road a {
    text-decoration: underline;
}

#road a:last-child {
    text-decoration: none;
}

#road a:hover {
    text-decoration: none;
}

#road .selected {
}

#road .road-block {
    margin: 0 20px;
    padding: 10px 0;
    line-height: 25px;
}

/*LISTE DE VIDEOS EN MINIATURE*/

#lasts-online > ul {
    width: 100%;
    margin: 0 auto;
}

#lasts-online > ul > li {
    position: relative;
    width: 270px;
    height: 110px;
    overflow: hidden;
    margin-bottom: 10px;
}

#lasts-online > ul > li.lasts-online-odd {
    margin-left: 10px !important;
}

#lasts-online > ul > li p {
    margin-top: 5px;
    margin-bottom: 2px;
}

#lasts-online > ul > li p.categorie {
    margin-top: 10px;
}

#lasts-online > ul > li a {
    display: block;
    height: 111px;
    width: 100%;
    cursor: pointer;
}

#lasts-online > ul > li a:hover div.hidden {
    display: block;
}

#lasts-online > ul > li a:hover div.visible {
    display: none;
}

#lasts-online > ul > li .visible > img {
    /*   width:100%;*/
}

#lasts-online > ul > li .visible, #lasts-online > ul > li .hidden {
    height: 110px;
    width: 100%;
}

#lasts-online > ul > li .hidden {
    background-color: #ff6301;
}

#lasts-online > ul > li .hidden h3, #lasts-online > ul > li .hidden h4, #lasts-online > ul > li .hidden p {
    color: #fff;
    margin-right: 20px;
    font-family: "arial";
}

#lasts-online > ul > li .hidden h3 {
    padding-top: 10px;
    font-weight: bold;
    margin-left: 20px;
    font-size: 1em;
}

#lasts-online > ul > li .hidden h4 {
    text-align: right;
    margin-top: 10px;
    font-weight: normal;
    font-size: 1em;
}

#lasts-online > ul > li .hidden p {
    text-align: right;
}

#lasts-online > ul > li .hidden img {
    position: absolute;
    bottom: 10px;
    left: 10px;
}

#lasts-online > ul > li .titre {
    background-color: rgba(255, 255, 255, 80);
    bottom: 0;
    color: #313131;
    display: block;
    font-family: arial;
    font-size: 0.9em;
    height: 39px;
    line-height: 16px;
    margin-bottom: 0;
    opacity: 0.9;
    overflow: hidden;
    padding: 5px;
    position: absolute;
    text-transform: none;
    width: 100%;
    box-sizing: border-box;
}

.bloctitre {
    font-size: 11px;
    color: #BFBEBE;
    margin: 3px 0;
}

.categorie {
    font-size: 1em;
    font-weight: normal;
    margin-top: 10px;
    text-align: right;
}

#liste-theme-bottom {
    margin: 90px auto 10px auto;
    background: url(../img/theme/separation.jpg) no-repeat top left;
    width: 95%;
    text-align: center;
    height: 35px;
    padding-top: 15px;
}

#liste-theme-bottom li {
    margin: 0 5px;
    padding-left: 5px;
    display: inline
}

#liste-theme-bottom li a {
    color: #575757;
    font-size: 1.1em;
}

#liste-theme-bottom li.selected {
    font-weight: bold
}

.pagination {
    text-align: right;
    margin-right: 10px;
    margin-top: 10px;
}

.pagination ul li {
    display: inline;
    margin-left: 5px;
}

.pagination li a {
    color: #313131;
    font-weight: bold;
}

.pagination li a.selected {
    color: #53AFA2;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

#showdescription {
    display: block;
    background: #989598;
    width: 165px;
    height: 24px;
    float: right;
    color: #fff;
    text-align: center;
    line-height: 24px;
    text-transform: uppercase;
    font-size: 0.9em;
    margin-bottom: 20px;
    font-weight: bold;
}

a#showdescription:hover {
    opacity: 0.8;
}

/*.title-choice{margin-bottom:5px;}
.title-choice span{font-size:2em;margin:0 5px;}
.title-choice h3{display:inline;font-family: "Ubuntu Light";}
.title-choice h3{font-weight:normal;}
.title-choice h3 a.selected{font-weight : bold;}
.title-choice h3{
    color: #010002;
    font-family: "Ubuntu Light";
    font-size: 1.2em;
    margin: 5px 0;
    text-transform: uppercase;
}
*/

.title-choice {
    margin-bottom: 0;
    padding: 0 0 10px 0;
}

.title-choice span {
    font-size: 2em;
    margin: 0 5px;
}

.title-choice h3 {
    display: inline;
    margin: 0;
    font-family: "Ubuntu Medium";
}

.title-choice h3 a {
    display: inline-block;
    padding: 5px 30px 5px 10px;
    margin-right: 10px;
    background: #989598 url('../img/arrow_white.png') right 15px center no-repeat;
    font-weight: none;
    color: #FFFFFF;
}

.title-choice h3 a.selected {
    background: #eeecec url('../img/arrow.png') right 15px center no-repeat;
    color: #313131;
    font-weight: normal;
}

.title-choice .sep {
    display: none;
}

.thin-border .top-right-rounded {
    display: block;
    margin-top: 20px;
}

/*
#header-content-title img{
    width:130px;
    float:left;
}

#header-content-title h3{
    margin-left:170px;
    line-height: 100px;
    font-size:1.5em;
    color : #515151;
}
*/

#header-content-title {
    margin-bottom: 10px;
}

#header-content-title a {
    display: block;
}

#header-content-title img {
    float: left;
}

#header-content-title h3 {
    color: #515151;
    font-size: 1.5em;
    margin-left: 130px;
    padding-top: 15px;
}

.leftColumnMargin h3 {
    color: #010002;
}

.imgleft > img {
    float: left;
}

/*Acces direct*/
#acces_direct {
    position: fixed;
    right: 0;
    top: 350px;
    z-index: 3;
}

#acces_direct_partage {
    background: #7b9196;
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
    /*height: 64px;*/
    height: 55px;
    text-align: left;
    margin-bottom: 8px;
    float: right;
    clear: both;
}

#acces_direct_partage #btn_partage {
    float: right;
    padding: 0;
    margin: 0;
    /*width: 62px;
    height: 64px;*/
    width: 55px;
    height: 55px;
    cursor: pointer;
    background: transparent url(../img/share_right.png) center center no-repeat;
}

#acces_direct_partage #btn_partage:hover {
    opacity: 0.75;
}

#acces_direct_partage #btn_partage img {
    vertical-align: bottom;
}

#acces_direct_all_partage {
    /*width: auto;*/
    float: right;
    /*padding: 21px 0 0 10px;*/
    padding: 12px 0 0 12px;
    position: relative;
    overflow: hidden;
    display: none;
}

#acces_direct_all_partage a {
    padding: 0 0 0 0;
}

#acces_direct_all_btn {
    width: 75px;
}

#acces_direct_search {
    background: #b1d0cc;
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
    /*height: 64px;*/
    height: 55px;
    text-align: left;
    margin-bottom: 8px;
    float: right;
    clear: both;
}

#acces_direct_search #btn_search {
    float: right;
    padding: 0;
    margin: 0;
    /*width: 62px;
    height: 64px;*/
    width: 55px;
    height: 55px;
    cursor: pointer;
    background: transparent url(../img/loupe_2016.png) center center no-repeat;
}

#acces_direct_search #btn_search:hover {
    opacity: 0.75;
}

#acces_direct_search #btn_search img {
    vertical-align: bottom;
}

#acces_direct_all_search {
    /*width: auto;*/
    float: right;
    /*padding: 21px 0 0 10px;*/
    padding: 12px 0 0 12px;
    position: relative;
    overflow: hidden;
    display: none;
}

#acces_direct_all_form {
    width: 230px;
}

#searchbar-form-right {
    padding: 0;
}

input#textProgramSearch-right {
    border: 0;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    width: 162px;
    padding: 0 10px;
    height: auto;
    line-height: 32px;
    font-size: 1.4em;
    color: #808080;
    font-family: "Ubuntu Light", arial, sans-serif;
}

input#button-right {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    width: 32px;
    height: 32px;
    line-height: 32px;
    font-size: 1.4em;
    color: #FFFFFF;
    font-family: "Ubuntu Light", arial, sans-serif;
    background: #879396;
    text-transform: none;
    font-weight: normal;
}

a#acces_direct_moncompte {
    background: #e60004;
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
    -moz-box-shadow: 0px 5px 10px -5px #000000;
    -webkit-box-shadow: 0px 5px 10px -5px #000000;
    -o-box-shadow: 0px 5px 10px -5px #000000;
    box-shadow: 0px 5px 10px -5px #000000;
    /*height: 64px;
    width: 62px;*/
    height: 55px;
    width: 55px;
    float: right;
    text-align: left;
    display: block;
    clear: both;
}

a#acces_direct_moncompte:hover {
    opacity: 0.75;
    filter: alpha(opacity=75);
}

/*
    Menu Bottom
*/
#largeur_bottom {
    position: relative;
    overflow: hidden;
    border-top: solid 1px #989598;
    padding-right: 140px;
    min-height: 52px;
    padding-top: 20px;
    padding-left: 34px;
}

#logo_cerimes {
    padding-right: 33px;
    position: absolute;
    right: 0;
    top: 10px;
}

#div_menu_menubottom {
    text-align: left;

}

#div_menu_menubottom ul {
    list-style-type: none;
}

#div_menu_menubottom ul li {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    border-left: 2px solid #d4e5e5;
}

#div_menu_menubottom ul li.premier {
    border-left: none;
    padding-left: 0;
}

#div_menu_menubottom ul li a {
    color: #575757;
    font-size: 1.2em;
}

#div_menu_menubottom ul li a:hover {
    text-decoration: underline;
}

/* TOP */

#tabs {
    text-transform: uppercase;
    margin-bottom: 0px;
    height: 21px;
    width: 865px;
}

#tabs .selected {
    background-color: #f2f1f1
}

#tabs .selected a {
    color: #515151;
}

#tabs-cadre {
    border: 1px solid #f2f1f1;
    padding: 10px;
    position: relative;
    clear: left;
}

#tabs li {
    background: #989598;
    color: #ffffff;
    float: left;
    padding: 4px 7px;
    margin-right: 5px;
    font-family: "Ubuntu Medium";
}

#tabs li a {
    color: #FFFFFF
}

fieldset {
    display: inline;
    border: 0;
    vertical-align: top;
    padding: 8px;
}

fieldset legend {
    display: none;
}

#liste-auteurs fieldset img {
    max-width: 106px;
    max-height: 122px;
}

.auteur-thumb img {
    text-align: center;
}

.programme-vote {
    margin-bottom: 7px;
}

.para a {
    color: #53AFA2;
    text-decoration: underline;
}

.paragraphe_simple h2 {
    font-size: 1em;
}

.accordeon {
    margin: 10px 0;
}

.accordeon .para {
    display: none;
    margin-top: 10px;
}

.accordeon h2 {
    cursor: pointer;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #515151;
}

.formError {
    color: red;
}

.simpleform {
    padding: 10px;
}

.simpleform .simpleform_field {
    padding: 5px;
}

.simpleform .div_hidden {
    padding: 0px;
}

.simpleform .simpleform_field label {
    display: inline-block;
    width: 150px;
    text-align: right;
    padding-right: 10px;
}

.simpleform .div_submit {

}

.simpleform .div_text input, .simpleform .div_email input, .simpleform .div_password input, .simpleform textarea, .simpleform select {
    width: 340px;
    padding: 3px;
    border: 1px solid #888;
}

.simpleform .div_select select {
    padding: 3px;
    width: 350px;
}

#favoris h2 {
    font-size: 1.2em;
    text-align: center;
    font-family: arial, sans-serif;
    padding-bottom: 10px;
}

#favoris {
    background: #ff6701;
    position: absolute;
    padding: 10px;
    z-index: 100000;
    text-align: left;
    max-width: 300px;
}

#b_add_visite img, #do_add_visite img {
    vertical-align: middle;
}

#add_visite * {
    vertical-align: middle;
}

#b_add_visite, #do_add_visite {
    border: 0;
    padding: 3px;
    background: #989598;
    color: white;
    font-size: 0.8em;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 5px;
}

#new_visite {
    width: 100px;
}

#liste_visites a {
    text-decoration: none;
    display: block;
    padding: 5px;
    padding-left: 18px;
    background: url(../img/web2/favoris.gif) no-repeat 0 5px;
    font-size: 1.2em;
    color: white;
    font-weight: bold;
    border: 0;
    border-bottom: 1px solid white;

    cursor: pointer;
}

.abtn img {
    vertical-align: top;
}

#favoris h2 {
    margin-bottom: 0;
    padding-bottom: 0;
}

#liste_dossier_cartables a {
    display: block;
    font-size: 1.2em;
    color: white;
    text-decoration: underline;
    padding: 3px;
    background: url(../img/arrow-menu-top-selected.png) no-repeat 2px 5px;
    padding-left: 18px;
    cursor: pointer;
}

.abtn {
    float: right;
    padding: 3px;
    padding-top: 4px;
    background: #989598;
    color: white;
    text-transform: uppercase;
    border: 0;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 1em;
    font-weight: bold;
}

button.abtn {
    font-size: 1.0em;
}

#signup_div .abtn {
    width: 155px;
    margin-left: 361px;
    text-align: center;
    line-height: 1.1em;
    padding: 5px;
    float: none;
    display: block;
    font-size: 1.1em;
}

#add_dossier_cartable {
    padding-top: 10px;
    border-top: 1px solid white;
}

#add_dossier_cartable label {
    color: white;
    font-size: 1.2em;
}

#add_dossier_cartable input {
    width: 95px;
}

.fb-like iframe {
    vertical-align: middle;
    margin-bottom: -5px;
}

#signup_div {
    width: 500px;
}

.oubli {
    text-decoration: underline
}

#signup_div p {
    font-weight: bold;
}

#label_favorisTitle {
    color: white;
    font-size: 1.1em;
}

#favorisTitle {
    display: block;
}

.bio ul li, .biographie ul li {
    list-style-type: square;
    font-size: 12px;
}

.bio ul, .biographie ul {
    margin-left: 20px;
    list-style-type: square !important;
}

p a {
    text-decoration: underline;
}

#recaptcha_table tr td:last-child {
    display: none;
}

#mediaplayer_jwplayer_dock img {
    display: none !important;
}

/*
#mediaplayer_jwplayer_dock > div {
    display: none!important;
    height:24px !important;
    overflow:hidden;
}
*/

#mediaplayer_jwplayer_rollout {
    position: relative;
}

#mediaplayer_jwplayer_rollout h2 {
    color: white;
    font-size: 13px;
}

#mediaplayer_jwplayer_rollout span {
    display: block;
    line-height: 12px;
}

#mediaplayer_jwplayer_rollout a {
    width: 150px;
    margin: 13px;
    display: inline-block;
    vertical-align: top;
    color: white;
    font-size: 11px;
    text-align: center;
    margin-bottom: 0px;
    transition: opacity 0.2s;
}

#mediaplayer_jwplayer_rollout a:hover {
    opacity: 0.8;

}

#mediaplayer_jwplayer_rollout img {
    margin-bottom: 2px;
    height: 65px;
}

#close_rollout {
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 5px;
    background: none;
    color: white;
    font-weight: bold;
    border: 0;
    cursor: pointer;
}

/*Annotation*/
#mediaplayer_annotation {
    width: 0;
    height: 0;
    position: static;
}

.annotation_bloc {
    position: absolute;
    left: 0;
    top: 0;
    max-width: 50%;
    margin: 3px;
    /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 1;
    display: none;
    padding: 10px 10px 5px 10px;
    color: #FFFFFF;
    overflow: hidden;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: solid 1px #000000;
}

.annotation_bloc.annotation_h_gauche {
    left: 0;
}

.annotation_bloc.annotation_h_milieu {
    left: 50%;
}

.annotation_bloc.annotation_h_droite {
    left: auto;
    right: 0;
}

.annotation_bloc.annotation_v_haut {
    top: 0;
}

.annotation_bloc.annotation_v_milieu {
    top: 50%;
}

.annotation_bloc.annotation_v_bas {
    top: auto;
    bottom: 40px;
}

.annotation_bloc p {
    margin: 0;
    padding: 0 0 5px 0;
}

.annotation_bloc a {
    color: #FFFFFF;
}

.annotation_show {
    display: block;
}

.annotation_bloc > img {
    padding: 0 0 5px 0;
}

/*Fullscreen*/
#canalUvideo.canalUVideoFS {
    bottom: 0 !important;
    height: 100% !important;
    left: 0 !important;
    margin: 0 !important;
    position: fixed !important;
    right: 0 !important;
    top: 0 !important;
    width: 100% !important;
    z-index: 1000 !important;
}

/*Collections*/
#mediaplayer_collection {
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 100%;
    background: #000000;
    left: 0;
    top: 0;
    color: #FFFFFF;
    z-index: 100;
    display: none;
    text-align: left;
}

#mediaplayer_collection_pad {
    padding: 20px;
    position: relative;
    overflow: hidden;
}

#mediaplayer_collection h2 {
    color: white;
    font-size: 13px;
}

#mediaplayer_collection span {
    display: block;
    line-height: 12px;
}

#mediaplayer_collection a {
    width: 150px;
    margin: 13px 8px;
    display: inline-block;
    vertical-align: top;
    color: white;
    font-size: 11px;
    text-align: center;
    margin-bottom: 0px;
    transition: opacity 0.2s;
}

#mediaplayer_collection a:hover {
    opacity: 0.8;

}

#mediaplayer_collection img {
    margin-bottom: 2px;
    height: 65px;
}

#mediaplayer_collection_close {
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 5px;
    background: none;
    color: white;
    font-weight: bold;
    border: 0;
    cursor: pointer;
}

/*PARTAGER*/
#mediaplayer_share {
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 100%;
    background: #000000;
    left: 0;
    top: 0;
    color: #FFFFFF;
    z-index: 100;
    display: none;
    text-align: left;
}

#mediaplayer_share_pad {
    padding: 20px;
    position: relative;
}

#mediaplayer_share a {
    color: #FFFFFF;
    text-decoration: none;
}

#mediaplayer_share a:hover {
    text-decoration: underline;
}

#mediaplayer_share_timecode {
    display: block;
    width: 420px;
    margin: 5px 10px;
    color: #FFFFFF;
}

#mediaplayer_share_timecode input {
    width: 15px;
}

#mediaplayer_share_code {
    display: block;
    width: 420px;
    margin: 10px;
    padding: 10px;
    background-color: #36393E;
    -webkit-border-radius: 0px 20px 0px 20px;
    border-radius: 0px 20px 0px 20px;
    overflow: hidden;
    color: #FFFFFF;
}

#copier {
    display: block;
    width: 100px;
    margin: -5px 10px 10px 340px;
    text-align: center;
    padding: 5px;
    background-color: #36393E;
    -webkit-border-radius: 0px 10px 0px 10px;
    border-radius: 0px 10px 0px 10px;
    overflow: hidden;
}

#mediaplayer_share_close {
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 5px;
    background: none;
    color: white;
    font-weight: bold;
    border: 0;
    cursor: pointer;
}

/*AUTHEUR*/
#mediaplayer_author {
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 100%;
    background: #000000;
    left: 0;
    top: 0;
    color: #FFFFFF;
    z-index: 100;
    display: none;
    text-align: left;
}

#mediaplayer_author_pad {
    padding: 20px;
    position: relative;
}

#mediaplayer_author a {
    color: #FFFFFF;
    text-decoration: none;
}

#mediaplayer_author a:hover {
    text-decoration: underline;
}

#mediaplayer_author_close {
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 5px;
    background: none;
    color: white;
    font-weight: bold;
    border: 0;
    cursor: pointer;
}

/*Selection*/
#mediaplayer_selection {
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 100%;
    background: #000000;
    left: 0;
    top: 0;
    color: #FFFFFF;
    z-index: 100;
    display: none;
    text-align: left;
}

#mediaplayer_selection_pad {
    padding: 20px;
    position: relative;
}

#mediaplayer_selection a {
    color: #FFFFFF;
    text-decoration: none;
}

#mediaplayer_selection a:hover {
    text-decoration: underline;
}

#mediaplayer_selection_close {
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 5px;
    background: none;
    color: white;
    font-weight: bold;
    border: 0;
    cursor: pointer;
}

/*Recommendation*/
#mediaplayer_recommendation {
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 100%;
    background: #000000;
    left: 0;
    top: 0;
    color: #FFFFFF;
    z-index: 100;
    display: none;
    text-align: left;
}

#mediaplayer_recommendation_pad {
    padding: 20px 30px 20px 20px;
    position: relative;
    overflow: hidden;
}

#mediaplayer_recommendation_all {
    position: relative;
    overflow: hidden;
}

#mediaplayer_recommendation a {
    display: block;
    border: solid 1px #36393E;
    height: 70px;
    width: 230px;
    float: left;
    margin: 0px 5px 5px 0px;
    padding: 1px;
    -moz-border-radius: 0px 20px 0px 20px;
    -webkit-border-radius: 0px 20px 0px 20px;
    border-radius: 0px 20px 0px 20px;
    color: #FFFFFF;
}

#mediaplayer_recommendation a span {
    color: #FFFFFF;
    display: block;
    vertical-align: middle;
    float: left;
    width: 150px;
    padding-left: 5px;
    cursor: pointer;
}

#mediaplayer_recommendation a img {
    float: left;
}

#mediaplayer_recommendation a:hover {
    background-color: #313131;
}

#mediaplayer_recommendation_close {
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 5px;
    background: none;
    color: white;
    font-weight: bold;
    border: 0;
    cursor: pointer;
}

.g-recaptcha {
    display: inline-block;
}

.jw-flag-fullscreen .jw-dock {
    display: none;
}

.share-buttons {
    margin-top: 10px;
}

.share-buttons li {
    padding-left: 10px;
    display: inline-block;
}

#programme-detail .jw-controlbar .jw-button-image, #home_today .jw-controlbar .jw-button-image {
    background-size: auto !important;
}

#programme-detail .jw-logo {
    margin-left: 15px;
    margin-top: 16px;
}

/*
#programme-detail .jw-icon-inline {
    width: 40px;
}

.jw-text[role=timer] {
    font-size: 0.73em;
}
*/

#programme-detail .jw-text {
    width: fit-content;
}

.jw-state-idle .jw-controls {
    background-color: rgba(0, 0, 0, 0) !important;
}
